:root {
    --color-text: #7F7F7F;
    --color-contentBox: white;
    --color-background: linear-gradient(45deg, 
            rgba(9, 23, 67  , 0.85) 0%,
            rgba(9, 23, 67  , 0.9) 10%, 
            rgba(9, 23, 67  , 0.95) 30%, 
            rgba(9, 23, 67  , 1.0) 50%, 
            rgba(9, 23, 67  , 0.95) 70%, 
            rgba(9, 23, 67  , 0.9) 90%,
            rgba(9, 23, 67  , 0.85) 100%);
}

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked),
[type="radio"]:checked,
[type="radio"]:not(:checked){
    position: absolute;
    left: -9999px;
    width: 0;
    height: 0;
    visibility: hidden;
}
body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: monospace, 微軟正黑體;
    background: var(--color-background);
}

#home:checked ~ .home,
#dataStructure:checked ~ .dataStructure{
    display: inline-block;
}

.land{
    display: none;
}

.textAlign{
    text-align: center;
}